@charset "utf-8";
/*
 *base.css <网站的公用样式表>
 *AUTHOR:TANGFEI
 *DATE:2015-07-07
 *VESION:1.0
**/
html{ font-size: 100px;}

/*去除所有标签内的外和内边距*/
*{margin:0px;padding:0px;}
body {
	background:#F6F6F6;
	font-size: 0.12rem;
	color:#fff;
	text-align: center; /*为了解决ie5.5下面的居中问题*/
	font-family:"Microsoft YaHei", "Segoe UI","Lucida Grande",Helvetica,Arial,FreeSans,Arimo,"Droid Sans","wenquanyi micro hei","Hiragino Sans GB","Hiragino Sans GB W3",FontAwesome,sans-serif
}

/*重置标签的一些样式*/
a{text-decoration:none;}
li{list-style:none;}

/*浮动*/
.fl{float:left; display:block;}
.fr{float:right; display:block;}
/*清除浮动*/
.clearfix{*zoom:1;} /*解决ie6/7下面的浮动塌陷问题*/
.clearfix:before,.clearfix:after {display:table; line-height:0; content:"";} /*display:table;解决其他下面的浮动塌陷问题,line-height是将添加的内容高度设为0；*/
.clearfix:after{clear:both;}/*清楚浮动*/

/*a标签的样式*/
a{color:#666666;}
a:hover{color:#666666;}

.text-right{text-align:right;}
.text-left{text-align:left;}

/*去除边框*/
img{border:none;}


p{ word-break: break-all;}
input,select,a,span,h1,p,li,i{ -webkit-tap-highlight-color:rgba(0,0,0,0); outline: none;}
button{ -webkit-tap-highlight-color:rgba(0,0,0,0);}
input,button,select,textarea,span,i{-webkit-appearance: none;border-radius: 0;border: none;background: none;outline:none;}

/* .nav{
	width: 3.75rem;
	height: 0.5rem;
	background: #fff;
	position: fixed;
	bottom: 0;
	color: #999;
	z-index: 99;
}
.nav img{
   width: 0.32rem;
   height: 0.32rem;
   display: block;
   margin: 0 auto;
}

.nav a div{
	text-align: center;
	width: 33%;
	float: left;
}
.nav  a span{
	font-size: 0.1rem;
}
.navActive{
	color: #007AFF;
} */

table {border-collapse:collapse;}
/* totalMask */
.totalMask {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    text-align: center;
    font-size: 0;
    white-space: nowrap;
    overflow: auto;
}

.totalMask:after {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.totalMask .dialog {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    white-space: normal;
    border-radius: 0.05rem;
    background: #fff;
    width: 2.8rem;
    color: #333;
    overflow: hidden;
}

.totalMask .title {
    height: 0.5rem;
    line-height: 0.5rem;
    background: #4993F1;
    font-size: 0.21rem;
    width: 2.8rem;
    text-align: center;
    color: #fff;
    letter-spacing: 0.03rem;
}

.totalMask table {
    width: 100%;
}

.totalMask table thead tr {
    height: 0.38rem;
    line-height: 0.38rem;
    background: #EEF5FF;
    font-size: 0.12rem;
    color: #4277BE;
    font-weight: 500;
    text-align: center;
}

.totalMask table tbody tr {
    height: 0.56rem;
    line-height: 0.56rem;
    font-size: 0.15rem;
}

.totalMask table tbody tr td {
    width: 33%;
    text-align: center;
}

.totalMask tbody tr .gray{
    background: #F6F6F6;
}
.totalMask tbody tr.type td{
   border-bottom: 1px solid #F6F6F6;
}

.pub {
    background: #3086F8;
    height: 0.44rem;
    line-height: 0.44rem;
    width: 3.43rem;
    margin: 0 auto;
    font-size: 0.2rem;
    color: #fff;
    border-radius: 0.04rem;
}

.pub:hover {
    background: #BCE2FF;
}

/* alert */

.alertmask {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    text-align: center;
    font-size: 0;
    white-space: nowrap;
    overflow: auto;
    z-index: 9999;
    color: #333;
}

.alertmask:after {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.alertmask .dialog {
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
    position: relative;
    font-size: 0.14rem;
    width: 2.8rem;
    background: #fff;
    border-radius: 0.05rem;
}

.alertmask .tips {
    padding: 0.2rem 0.16rem;
    margin: auto;
    border-bottom: 1px solid #eee;
    box-sizing: border-box;
    width: 100%;
   word-wrap: break-word;
}

.alertmask .cancel {
    width: 100%;
    height: 0.4rem;
    line-height: 0.4rem;
    font-size: 0.16rem;
    color: #3086F8;
}

/*  */

.alertmask1 {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    text-align: center;
    font-size: 0;
    white-space: nowrap;
    overflow: auto;
    z-index: 9999;
    color: #333;
}

.alertmask1:after {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.alertmask1 .dialog {
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
    position: relative;
    font-size: 0.18rem;
    width: 3rem;
    background: #fff;
    border-radius: 0.05rem;
    padding: 0.7rem 0 0.44rem 0;
    box-sizing: border-box;
    word-wrap:break-word; 
}
.alertmask1 .dialog .cont{
   padding: 0 0.15rem;
   box-sizing: border-box;
}

.alertmask1 .cancel {
    width: 2.4rem;
    height: 0.44rem;
    line-height: 0.44rem;
    font-size: 0.18rem;
    font-weight: bold;
    color: #fff;
    border-radius: 0.05rem;
    background: #4993F1;
    margin-top: 0.57rem;
}

 /* 搴曢儴瀵艰埅 */
  .nnav{
      width: 100%;
      height: 0.5rem;
      background: #fff;
      position: fixed;
      bottom: 0;
      color: #999;
      z-index: 99;
  }
  .nnav img{
     width: 0.32rem;
     height: 0.32rem;
     display: block;
     margin: 0 auto;
  }
  
  .nnav a div{
      text-align: center;
      width: 33%;
      float: left;
  }
  .nnav  a span{
      font-size: 0.1rem;
      color: #999;
  }
  .nnavActive{
      color: #007AFF !important;
  }